<!DOCTYPE html>
<html>
  <head>
    <title><%= full_title(yield(:title)) %></title>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_pack_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body>
    <%= render "layouts/header"%>
    <div class="container">
      <% flash.each do |message_type, message| %>
        <div class="alert alert-<%= message_type %>">
          <%= message %>
        </div>
      <% end %>
      <%= yield %>
      <%= debug(params) if Rails.env.development? %>
    </div>
    <div class="container">
      <%= t".language" %>  :
      <%= link_to t(".en"), locale: "en" %> |
      <%= link_to t(".vi"), locale: "vi" %>
    </div>
    <%= render 'layouts/footer' %>
  </body>
</html>
